{% extends 'dashboard/base.html' %}

{% block page_content %}
<div class="d-sm-flex align-items-center justify-content-between mb-4">
  <h1 class="h3 mb-0 text-gray-800">Authorization groups</h1>
</div>
<div class="row">
  <!-- Area Chart -->
  <div class="col-xl-12 col-lg-12">
    <div class="card shadow mb-11">
      <!-- Card Header - Dropdown -->
      <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
          <h6 class="m-0 font-weight-bold text-primary">Groups</h6>
      </div>
      <div class="card-body">
        <form method="post">
          {{ form.hidden_tag() }}

          {{ form.groups(class='form-control') }}

          <br />
          {{ form.save(class='btn btn-success', style='float: right;') }}
      </form>
      </div>
    </div>
  </div>
</div>
{% endblock %}
